interactions:
- request:
    body: ''
    headers:
      accept:
      - application/json
      content-length:
      - '0'
    method: GET
    uri: https://gitlab.com/api/v4/user
  response:
    body:
      string: '{"id":5715587,"username":"marvin-42","name":"Marvin","state":"active","avatar_url":"https://gitlab.com/uploads/-/system/user/avatar/5715587/avatar.png","web_url":"https://gitlab.com/marvin-42","created_at":"2020-03-31T11:10:19.460Z","bio":"","location":"","public_email":"","skype":"","linkedin":"","twitter":"","website_url":"","organization":"","job_title":"","pronouns":null,"bot":false,"work_information":null,"followers":0,"following":0,"local_time":"2:17
        PM","last_sign_in_at":"2021-11-22T06:24:38.702Z","confirmed_at":"2020-03-31T12:33:13.968Z","last_activity_on":"2022-01-07","email":"devportal-services@skatelescope.org","theme_id":1,"color_scheme_id":1,"projects_limit":100000,"current_sign_in_at":"2022-01-06T08:18:39.234Z","identities":[],"can_create_group":true,"can_create_project":true,"two_factor_enabled":false,"external":false,"private_profile":false,"commit_email":"5715587-marvin-42@users.noreply.gitlab.com","shared_runners_minutes_limit":null,"extra_shared_runners_minutes_limit":null}'
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 6c9dd012f9a503ae-LIS
      Cache-Control:
      - max-age=0, private, must-revalidate
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Content-Type:
      - application/json
      Date:
      - Fri, 07 Jan 2022 14:17:59 GMT
      Etag:
      - W/"105dd421067a43553af8be4a64356f36"
      Expect-CT:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      GitLab-LB:
      - fe-10-lb-gprd
      GitLab-SV:
      - localhost
      NEL:
      - '{"success_fraction":0.01,"report_to":"cf-nel","max_age":604800}'
      RateLimit-Limit:
      - '2000'
      RateLimit-Observed:
      - '2'
      RateLimit-Remaining:
      - '1998'
      RateLimit-Reset:
      - '1641565139'
      RateLimit-ResetTime:
      - Fri, 07 Jan 2022 14:18:59 GMT
      Referrer-Policy:
      - strict-origin-when-cross-origin
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=JfXeqhptGIgFSnBRLGQSSe3etfgf68kWWg7ReRUcLZjlRyvriMf%2F5evdSbgd%2BND%2FuUhVpQkfHaHFPDN2dFh4rpLi8PuESV7a7%2BSpp%2B64%2B8UCnmCHhXN2SUiB0bo%3D"}],"group":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Strict-Transport-Security:
      - max-age=31536000
      Transfer-Encoding:
      - chunked
      Vary:
      - Origin
      X-Content-Type-Options:
      - nosniff
      X-Frame-Options:
      - SAMEORIGIN
      X-Request-Id:
      - 01FRTEEJ2318KH7CHQ62M3Y5KX
      X-Runtime:
      - '0.038183'
    status:
      code: 200
      message: OK
    url: https://gitlab.com/api/v4/user
version: 1
